@font-face {
    font-family: "icomoon";
    src: url(font/icomoon.eot?-o4jojr);
    src: url(font/icomoon.eot?#iefix-o4jojr) format("embedded-opentype"), url(font/icomoon.ttf?-o4jojr) format("truetype"), url(font/icomoon.woff?-o4jojr) format("woff"), url(font/icomoon.svg?-o4jojr#icomoon) format("svg");
    font-weight: normal;
    font-style: normal
    }
.iconmenu a:after, .icon {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
    }
.iconmenu a:after {
    content: ""
    }
.icon.delta:before {
    content: ""
    }
.icon.circle:before {
    content: ""
    }
.icon.weer-bewolkt:before {
    content: ""
    }
.icon.weer-bewolktnacht:before {
    content: ""
    }
.icon.weer-lichtbewolkt1:before {
    content: ""
    }
.icon.weer-lichtbewolkt2:before {
    content: ""
    }
.icon.weer-mist:before {
    content: ""
    }
.icon.weer-nacht:before {
    content: ""
    }
.icon.weer-onweer2:before {
    content: ""
    }
.icon.weer-onweerregen:before {
    content: ""
    }
.icon.weer-regen1:before {
    content: ""
    }
.icon.weer-regen2:before {
    content: ""
    }
.icon.weer-regenlichtbewolkt:before {
    content: ""
    }
.icon.weer-sneeuw1:before {
    content: ""
    }
.icon.weer-sneeuw2:before {
    content: ""
    }
.icon.weer-storm:before {
    content: ""
    }
.icon.weer-vorst:before {
    content: ""
    }
.icon.weer-zon:before {
    content: ""
    }
.icon.motor:before, .icon.Helmet:before {
    content: ""
    }
.icon.automobile:before, .icon.Car:before {
    content: ""
    }
.icon.medkit:before, .icon.Medical:before {
    content: ""
    }
.icon.pencil:before, .icon.Pen:before {
    content: ""
    }
.icon.plus:before, .icon.Plus:before {
    content: ""
    }
.icon.tourist-info:before {
    content: ""
    }
.icon.menu-2:before {
    content: ""
    }
.icon.agenda-2:before {
    content: ""
    }
.icon.spreek-wolk:before {
    content: ""
    }
.icon.image-frame:before {
    content: ""
    }
.icon.bike-2:before {
    content: ""
    }
.icon.print:before {
    content: ""
    }
.icon.web:before {
    content: ""
    }
.icon.flower:before, .icon.YinYang:before {
    content: ""
    }
.icon.slapen:before, .icon.Bed:before {
    content: ""
    }
.icon.locatie-2:before, .icon.Located:before {
    content: ""
    }
.icon.registreren:before {
    content: ""
    }
.icon.varen:before, .icon.YinYang:before {
    content: ""
    }
.icon.kids:before {
    content: ""
    }
.icon.wandelen:before {
    content: ""
    }
.icon.agenda:before {
    content: ""
    }
.icon.contact:before, .icon.Web:before, .icon.Contact:before {
    content: ""
    }
.icon.kaart:before {
    content: ""
    }
.icon.kinderen:before, .icon.Trip:before, .icon.Service:before {
    content: ""
    }
.icon.wandelroute:before, .icon.Hiking:before {
    content: ""
    }
.icon.natuur:before, .icon.Tree:before {
    content: ""
    }
.icon.kind:before, .icon.Kids:before {
    content: ""
    }
.icon.sport:before, .icon.Soccer:before {
    content: ""
    }
.icon.actief:before, .icon.Hand:before {
    content: ""
    }
.icon.shape:before {
    content: ""
    }
.icon.hotels:before {
    content: ""
    }
.icon.mode:before {
    content: ""
    }
.icon.lunch:before, .icon.Pizza:before, .icon.Businesslunch:before, .icon.Lunchroom:before {
    content: ""
    }
.icon.shape-border:before {
    content: ""
    }
.icon.reuzenrad:before {
    content: ""
    }
.icon.sport-hobby:before {
    content: ""
    }
.icon.uitgaan:before, .icon.Cocktail:before {
    content: ""
    }
.icon.theater:before, .icon.Party:before {
    content: ""
    }
.icon.camping:before, .icon.Tent:before, .icon.Tentfarmer:before, .icon.Camper:before {
    content: ""
    }
.icon.boekhandel:before, .icon.Book:before {
    content: ""
    }
.icon.adres:before, .icon.Address:before {
    content: ""
    }
.icon.bedbreakfast:before, .icon.Doublebed:before {
    content: ""
    }
.icon.architectuur:before, .icon.Meeting:before, .icon.Business:before {
    content: ""
    }
.icon.slijterij-voedsel:before {
    content: ""
    }
.icon.groeps-tent:before, .icon.Accomodation:before {
    content: ""
    }
.icon.routes:before, .icon.Route:before {
    content: ""
    }
.icon.markt:before, .icon.Entrepreneurship:before, .icon.Bag:before {
    content: ""
    }
.icon.huis-en-tuin:before, .icon.Rest:before {
    content: ""
    }
.icon.weather-sun:before {
    content: ""
    }
.icon.weather-dry:before {
    content: ""
    }
.icon.weather-storm:before {
    content: ""
    }
.icon.weather-rain:before {
    content: ""
    }
.icon.weather-snow:before {
    content: ""
    }
.icon.weather-clouds:before {
    content: ""
    }
.icon.tags:before, .icon.Tag:before, .icon.Label:before {
    content: ""
    }
.icon.phone:before {
    content: ""
    }
.icon.location:before, .icon.Location:before {
    content: ""
    }
.icon.compass:before {
    content: ""
    }
.icon.map:before, .icon.Twenteslogan:before, .icon.Map:before {
    content: ""
    }
.icon.clock:before, .icon.Time:before {
    content: ""
    }
.icon.calendar:before, .icon.Event:before {
    content: ""
    }
.icon.heart:before, .icon.Present:before, .icon.Mylist:before {
    content: ""
    }
.icon.heart-o:before, .icon.Ice:before, .icon.Follow:before {
    content: ""
    }
.icon.googleplus:before {
    content: ""
    }
.icon.facebook:before, .icon.Facebook:before {
    content: ""
    }
.icon.instagram:before {
    content: ""
    }
.icon.twitter:before {
    content: ""
    }
.icon.pinterest:before {
    content: ""
    }
.icon.directions:before {
    content: ""
    }
.icon.feather:before {
    content: ""
    }
.icon.user:before, .icon.Review:before, .icon.Login:before {
    content: ""
    }
.icon.star:before, .icon.Spotlight:before {
    content: ""
    }
.icon.new:before {
    content: ""
    }
.icon.voedsel:before, .icon.Restaurant:before, .icon.Chicken:before, .icon.Catering:before {
    content: ""
    }
.icon.youtube:before {
    content: ""
    }
.icon.inkedin-square:before {
    content: ""
    }
.icon.envelope:before {
    content: ""
    }
.icon.cross:before {
    content: ""
    }
.icon.cycle:before {
    content: ""
    }
.icon.arrow-left:before {
    content: ""
    }
.icon.arrow-down:before, .icon.Arrow2:before {
    content: ""
    }
.icon.arrow-up:before, .icon.Arrow3:before {
    content: ""
    }
.icon.arrow-right:before, .icon.Arrow1:before {
    content: ""
    }
.icon.home:before, .icon.House:before {
    content: ""
    }
.icon.close:before {
    content: ""
    }
.icon.bars:before, .icon.Menu:before {
    content: ""
    }
.icon.triangle-down:before {
    content: ""
    }
.icon.triangle-left:before {
    content: ""
    }
.icon.triangle-right:before {
    content: ""
    }
.icon.triangle-up:before {
    content: ""
    }
.icon.aircraft:before {
    content: ""
    }
.icon.note:before {
    content: ""
    }
.icon.share:before, .icon.Social:before, .icon.Related:before {
    content: ""
    }
.icon.shopping-cart:before {
    content: ""
    }
.icon.linkedin-with-circle:before {
    content: ""
    }
.icon.linkedin:before {
    content: ""
    }
.icon.pinterest2:before {
    content: ""
    }
.icon.calendar2:before {
    content: ""
    }
.icon.camera:before {
    content: ""
    }
.icon.pictures:before, .icon.Gallery:before {
    content: ""
    }
.icon.megaphone:before {
    content: ""
    }
.icon.music:before {
    content: ""
    }
.icon.info3:before {
    content: ""
    }
.icon.info:before, .icon.Information:before {
    content: ""
    }
.icon.bike:before, .icon.Rent:before {
    content: ""
    }
.icon.heart2:before {
    content: ""
    }
.icon.book2:before {
    content: ""
    }
.icon.question-circle:before, .icon.Question:before {
    content: ""
    }
.icon.info-circle:before {
    content: ""
    }
.icon.facebook-2:before {
    content: ""
    }
.icon.coffee:before, .icon.Tea:before {
    content: ""
    }
.icon.eten-drinken:before, .icon.Food:before {
    content: ""
    }
.icon.hotel3:before {
    content: ""
    }
.icon.mobile:before, .icon.Mobile:before {
    content: ""
    }
.icon.question:before {
    content: ""
    }
.icon.info2:before {
    content: ""
    }
.icon.eur:before {
    content: ""
    }
.icon.zien-doen:before, .icon.See:before, .icon.Bank:before {
    content: ""
    }
.icon.hotel2:before {
    content: ""
    }
.icon.paw:before {
    content: ""
    }
.icon.share-alt:before {
    content: ""
    }
.icon.megaphone2:before {
    content: ""
    }
.icon.milestone:before {
    content: ""
    }
.icon.search:before, .icon.Search:before {
    content: ""
    }
.icon.music2:before {
    content: ""
    }
.icon.bullhorn:before {
    content: ""
    }
.icon.book3:before {
    content: ""
    }
.icon.coin-euro:before, .icon.Price:before {
    content: ""
    }
.icon.location2:before {
    content: ""
    }
.icon.user-plus:before, .icon.Register:before {
    content: ""
    }
.icon.user-check:before {
    content: ""
    }
.icon.glass:before {
    content: ""
    }
.icon.airplane:before {
    content: ""
    }
.icon.earth:before {
    content: ""
    }
.icon.checkmark:before, .icon.Right:before {
    content: ""
    }
.icon.pijl-up:before {
    content: ""
    }
.icon.pijl-right:before {
    content: ""
    }
.icon.pijl-down:before {
    content: ""
    }
.icon.pijl-left:before {
    content: ""
    }
.icon.radio-checked:before {
    content: ""
    }
.icon.paragraph-justify:before {
    content: ""
    }
.icon.twitter2:before, .icon.Twitter:before {
    content: ""
    }
.icon.flickr:before {
    content: ""
    }
.icon.roeien:before {
    content: ""
    }
.icon.verrukkelijk:before {
    content: ""
    }
.iconmenu a.delta:after {
    content: ""
    }
.iconmenu a.circle:after {
    content: ""
    }
.iconmenu a.weer-bewolkt:after {
    content: ""
    }
.iconmenu a.weer-bewolktnacht:after {
    content: ""
    }
.iconmenu a.weer-lichtbewolkt1:after {
    content: ""
    }
.iconmenu a.weer-lichtbewolkt2:after {
    content: ""
    }
.iconmenu a.weer-mist:after {
    content: ""
    }
.iconmenu a.weer-nacht:after {
    content: ""
    }
.iconmenu a.weer-onweer2:after {
    content: ""
    }
.iconmenu a.weer-onweerregen:after {
    content: ""
    }
.iconmenu a.weer-regen1:after {
    content: ""
    }
.iconmenu a.weer-regen2:after {
    content: ""
    }
.iconmenu a.weer-regenlichtbewolkt:after {
    content: ""
    }
.iconmenu a.weer-sneeuw1:after {
    content: ""
    }
.iconmenu a.weer-sneeuw2:after {
    content: ""
    }
.iconmenu a.weer-storm:after {
    content: ""
    }
.iconmenu a.weer-vorst:after {
    content: ""
    }
.iconmenu a.weer-zon:after {
    content: ""
    }
.iconmenu a.motor:after, .iconmenu a.Helmet:after {
    content: ""
    }
.iconmenu a.automobile:after, .iconmenu a.Car:after {
    content: ""
    }
.iconmenu a.medkit:after, .iconmenu a.Medical:after {
    content: ""
    }
.iconmenu a.pencil:after, .iconmenu a.Pen:after {
    content: ""
    }
.iconmenu a.plus:after, .iconmenu a.Plus:after {
    content: ""
    }
.iconmenu a.tourist-info:after {
    content: ""
    }
.iconmenu a.menu-2:after {
    content: ""
    }
.iconmenu a.agenda-2:after {
    content: ""
    }
.iconmenu a.spreek-wolk:after {
    content: ""
    }
.iconmenu a.image-frame:after {
    content: ""
    }
.iconmenu a.bike-2:after {
    content: ""
    }
.iconmenu a.print:after {
    content: ""
    }
.iconmenu a.web:after {
    content: ""
    }
.iconmenu a.flower:after, .iconmenu a.YinYang:after {
    content: ""
    }
.iconmenu a.slapen:after, .iconmenu a.Bed:after {
    content: ""
    }
.iconmenu a.locatie-2:after, .iconmenu a.Located:after {
    content: ""
    }
.iconmenu a.registreren:after {
    content: ""
    }
.iconmenu a.varen:after, .iconmenu a.YinYang:after {
    content: ""
    }
.iconmenu a.kids:after {
    content: ""
    }
.iconmenu a.wandelen:after {
    content: ""
    }
.iconmenu a.agenda:after {
    content: ""
    }
.iconmenu a.contact:after, .iconmenu a.Web:after, .iconmenu a.Contact:after {
    content: ""
    }
.iconmenu a.kaart:after {
    content: ""
    }
.iconmenu a.kinderen:after, .iconmenu a.Trip:after, .iconmenu a.Service:after {
    content: ""
    }
.iconmenu a.wandelroute:after, .iconmenu a.Hiking:after {
    content: ""
    }
.iconmenu a.natuur:after, .iconmenu a.Tree:after {
    content: ""
    }
.iconmenu a.kind:after, .iconmenu a.Kids:after {
    content: ""
    }
.iconmenu a.sport:after, .iconmenu a.Soccer:after {
    content: ""
    }
.iconmenu a.actief:after, .iconmenu a.Hand:after {
    content: ""
    }
.iconmenu a.shape:after {
    content: ""
    }
.iconmenu a.hotels:after {
    content: ""
    }
.iconmenu a.mode:after {
    content: ""
    }
.iconmenu a.lunch:after, .iconmenu a.Pizza:after, .iconmenu a.Businesslunch:after, .iconmenu a.Lunchroom:after {
    content: ""
    }
.iconmenu a.shape-border:after {
    content: ""
    }
.iconmenu a.reuzenrad:after {
    content: ""
    }
.iconmenu a.sport-hobby:after {
    content: ""
    }
.iconmenu a.uitgaan:after, .iconmenu a.Cocktail:after {
    content: ""
    }
.iconmenu a.theater:after, .iconmenu a.Party:after {
    content: ""
    }
.iconmenu a.camping:after, .iconmenu a.Tent:after, .iconmenu a.Tentfarmer:after, .iconmenu a.Camper:after {
    content: ""
    }
.iconmenu a.boekhandel:after, .iconmenu a.Book:after {
    content: ""
    }
.iconmenu a.adres:after, .iconmenu a.Address:after {
    content: ""
    }
.iconmenu a.bedbreakfast:after, .iconmenu a.Doublebed:after {
    content: ""
    }
.iconmenu a.architectuur:after, .iconmenu a.Meeting:after, .iconmenu a.Business:after {
    content: ""
    }
.iconmenu a.slijterij-voedsel:after {
    content: ""
    }
.iconmenu a.groeps-tent:after, .iconmenu a.Accomodation:after {
    content: ""
    }
.iconmenu a.routes:after, .iconmenu a.Route:after {
    content: ""
    }
.iconmenu a.markt:after, .iconmenu a.Entrepreneurship:after, .iconmenu a.Bag:after {
    content: ""
    }
.iconmenu a.huis-en-tuin:after, .iconmenu a.Rest:after {
    content: ""
    }
.iconmenu a.weather-sun:after {
    content: ""
    }
.iconmenu a.weather-dry:after {
    content: ""
    }
.iconmenu a.weather-storm:after {
    content: ""
    }
.iconmenu a.weather-rain:after {
    content: ""
    }
.iconmenu a.weather-snow:after {
    content: ""
    }
.iconmenu a.weather-clouds:after {
    content: ""
    }
.iconmenu a.tags:after, .iconmenu a.Tag:after, .iconmenu a.Label:after {
    content: ""
    }
.iconmenu a.phone:after {
    content: ""
    }
.iconmenu a.location:after, .iconmenu a.Location:after {
    content: ""
    }
.iconmenu a.compass:after {
    content: ""
    }
.iconmenu a.map:after, .iconmenu a.Twenteslogan:after, .iconmenu a.Map:after {
    content: ""
    }
.iconmenu a.clock:after, .iconmenu a.Time:after {
    content: ""
    }
.iconmenu a.calendar:after, .iconmenu a.Event:after {
    content: ""
    }
.iconmenu a.heart:after, .iconmenu a.Present:after, .iconmenu a.Mylist:after {
    content: ""
    }
.iconmenu a.heart-o:after, .iconmenu a.Ice:after, .iconmenu a.Follow:after {
    content: ""
    }
.iconmenu a.googleplus:after {
    content: ""
    }
.iconmenu a.facebook:after, .iconmenu a.Facebook:after {
    content: ""
    }
.iconmenu a.instagram:after {
    content: ""
    }
.iconmenu a.twitter:after {
    content: ""
    }
.iconmenu a.pinterest:after {
    content: ""
    }
.iconmenu a.directions:after {
    content: ""
    }
.iconmenu a.feather:after {
    content: ""
    }
.iconmenu a.user:after, .iconmenu a.Review:after, .iconmenu a.Login:after {
    content: ""
    }
.iconmenu a.star:after, .iconmenu a.Spotlight:after {
    content: ""
    }
.iconmenu a.new:after {
    content: ""
    }
.iconmenu a.voedsel:after, .iconmenu a.Restaurant:after, .iconmenu a.Chicken:after, .iconmenu a.Catering:after {
    content: ""
    }
.iconmenu a.youtube:after {
    content: ""
    }
.iconmenu a.inkedin-square:after {
    content: ""
    }
.iconmenu a.envelope:after {
    content: ""
    }
.iconmenu a.cross:after {
    content: ""
    }
.iconmenu a.cycle:after {
    content: ""
    }
.iconmenu a.arrow-left:after {
    content: ""
    }
.iconmenu a.arrow-down:after, .iconmenu a.Arrow2:after {
    content: ""
    }
.iconmenu a.arrow-up:after, .iconmenu a.Arrow3:after {
    content: ""
    }
.iconmenu a.arrow-right:after, .iconmenu a.Arrow1:after {
    content: ""
    }
.iconmenu a.home:after, .iconmenu a.House:after {
    content: ""
    }
.iconmenu a.close:after {
    content: ""
    }
.iconmenu a.bars:after, .iconmenu a.Menu:after {
    content: ""
    }
.iconmenu a.triangle-down:after {
    content: ""
    }
.iconmenu a.triangle-left:after {
    content: ""
    }
.iconmenu a.triangle-right:after {
    content: ""
    }
.iconmenu a.triangle-up:after {
    content: ""
    }
.iconmenu a.aircraft:after {
    content: ""
    }
.iconmenu a.note:after {
    content: ""
    }
.iconmenu a.share:after, .iconmenu a.Social:after, .iconmenu a.Related:after {
    content: ""
    }
.iconmenu a.shopping-cart:after {
    content: ""
    }
.iconmenu a.linkedin-with-circle:after {
    content: ""
    }
.iconmenu a.linkedin:after {
    content: ""
    }
.iconmenu a.pinterest2:after {
    content: ""
    }
.iconmenu a.calendar2:after {
    content: ""
    }
.iconmenu a.camera:after {
    content: ""
    }
.iconmenu a.pictures:after, .iconmenu a.Gallery:after {
    content: ""
    }
.iconmenu a.megaphone:after {
    content: ""
    }
.iconmenu a.music:after {
    content: ""
    }
.iconmenu a.info3:after {
    content: ""
    }
.iconmenu a.info:after, .iconmenu a.Information:after {
    content: ""
    }
.iconmenu a.bike:after, .iconmenu a.Rent:after {
    content: ""
    }
.iconmenu a.heart2:after {
    content: ""
    }
.iconmenu a.book2:after {
    content: ""
    }
.iconmenu a.question-circle:after, .iconmenu a.Question:after {
    content: ""
    }
.iconmenu a.info-circle:after {
    content: ""
    }
.iconmenu a.facebook-2:after {
    content: ""
    }
.iconmenu a.coffee:after, .iconmenu a.Tea:after {
    content: ""
    }
.iconmenu a.eten-drinken:after, .iconmenu a.Food:after {
    content: ""
    }
.iconmenu a.hotel3:after {
    content: ""
    }
.iconmenu a.mobile:after, .iconmenu a.Mobile:after {
    content: ""
    }
.iconmenu a.question:after {
    content: ""
    }
.iconmenu a.info2:after {
    content: ""
    }
.iconmenu a.eur:after {
    content: ""
    }
.iconmenu a.zien-doen:after, .iconmenu a.See:after, .iconmenu a.Bank:after {
    content: ""
    }
.iconmenu a.hotel2:after {
    content: ""
    }
.iconmenu a.paw:after {
    content: ""
    }
.iconmenu a.share-alt:after {
    content: ""
    }
.iconmenu a.megaphone2:after {
    content: ""
    }
.iconmenu a.milestone:after {
    content: ""
    }
.iconmenu a.search:after, .iconmenu a.Search:after {
    content: ""
    }
.iconmenu a.music2:after {
    content: ""
    }
.iconmenu a.bullhorn:after {
    content: ""
    }
.iconmenu a.book3:after {
    content: ""
    }
.iconmenu a.coin-euro:after, .iconmenu a.Price:after {
    content: ""
    }
.iconmenu a.location2:after {
    content: ""
    }
.iconmenu a.user-plus:after, .iconmenu a.Register:after {
    content: ""
    }
.iconmenu a.user-check:after {
    content: ""
    }
.iconmenu a.glass:after {
    content: ""
    }
.iconmenu a.airplane:after {
    content: ""
    }
.iconmenu a.earth:after {
    content: ""
    }
.iconmenu a.checkmark:after, .iconmenu a.Right:after {
    content: ""
    }
.iconmenu a.pijl-up:after {
    content: ""
    }
.iconmenu a.pijl-right:after {
    content: ""
    }
.iconmenu a.pijl-down:after {
    content: ""
    }
.iconmenu a.pijl-left:after {
    content: ""
    }
.iconmenu a.radio-checked:after {
    content: ""
    }
.iconmenu a.paragraph-justify:after {
    content: ""
    }
.iconmenu a.twitter2:after, .iconmenu a.Twitter:after {
    content: ""
    }
.iconmenu a.flickr:after {
    content: ""
    }
.iconmenu a.roeien:after {
    content: ""
    }
.iconmenu a.verrukkelijk:after {
    content: ""
    }